This package provides .NET for Android bindings for the Java library `com.google.crypto.tink:tink-android`.

## Java Library

| | |
|-|-|
| **Group ID** | com.google.crypto.tink |
| **Artifact ID** | tink-android |
| **Version** | 1.15.0 |
| **License(s)** | [Apache License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | http://github.com/tink-crypto/tink-java |
| **Description** | Tink is a small cryptographic library that provides a safe, simple, agile and fast way to accomplish some common cryptographic tasks.&#xA;   |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
